import { jsx } from "react/jsx-runtime";
import { TokenCLORE as TokenCLORE$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenCLORE = forwardRef(
  ({ variant = "mono", ...props }, forwardedRef) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref: forwardedRef, alt: "CLORE", "data-name": "TokenCLORE", ...props, children: /* @__PURE__ */ jsx(TokenCLORE$1, { variant }) });
  }
);
TokenCLORE.displayName = "TokenCLORE";
Object.assign(TokenCLORE, { isGdsIcon: true });
export {
  TokenCLORE
};
